@media only screen and (max-width: 940px) {
    .cristal p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: 600;
        padding: 0;
        margin: 0;
    }

    .Logo-Link {
        width: 75%;
    }

    .nav-item {
        text-align: center;
    }

    .marginContenBlock {
        position: absolute;
        top: 150px;
        left: 0;
    }

    .WINNER {
        font-size: 45px;
    }

    .qrform input {
        width: 7%;
        font-size: 25px;
    }

    .seyv img {
        width: 100%;
    }

    .width {
        width: 100% !important;
        text-align: center;
    }

    .time {
        width: 50%;
        position: absolute;
        top: 74.1%;
        left: 23%;
    }

    .navbar-expand-lg .navbar-collapse {
        padding: 30px 0 0 0;
        background: #01569c;
        opacity: 95%;
    }
}

@media only screen and (max-width: 768px) {

    .marginContenBlock {
        position: absolute;
        top: 85px;
        left: 0;
    }

    .seyv img {
        width: 100%;
        height: auto;
        display: block;
        margin: auto;
    }

    .time {
        background: rgb(245,238,0);
        background: linear-gradient(0deg, rgba(245,238,0,1) 0%, rgba(253,187,45,1) 100%);
        width: 80%;
        padding: 20px 25px;
        border-radius: 10px;
        position: absolute;
        top: 74.1%;
        left: 8%;
    }

    .clock p {
        font-size: 16px;
        font-family: Arial;
        font-weight: 500;
        padding: 0;
        margin: 0;
    }

    .clock p span {
        font-size: 16px;
    }

    .qrform input {
        width: 7%;
        height: 40px;
        font-size: 20px;
    }

    .width {
        width: 100% !important;
        text-align: center;
    }

    .WINNER {
        font-size: 35px;
    }

    .linkTelegaBlock {
        width: 65%;
    } 

    .cristal p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: 600;
        padding: 0;
        margin: 0;
    }

}

@media only screen and (max-width: 360px) {

    .cristal p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: 600;
        padding: 0;
        margin: 0;
    }

    .WINNER {
        font-size: 33px;
    }

    .qrform input {
        width: 6%;
        height: 40px;
        font-size: 16px;
    }

    .marginContenBlock {
        position: absolute;
        top: 50px;
        left: 0;
    }
}

@media only screen and (max-width: 320px) {
    .Logo-Link {
        width: 70%;
    }

    .navbar-expand-lg .navbar-collapse {
        padding: 0px 0 0 0;
        background: #01569c;
        opacity: 95%;
    }

    .time {
        width: 85%;
        padding: 15px 10px;
        border-radius: 10px;
        position: absolute;
        top: 74.1%;
        left: 5%;
    }

    .Congratulations {
        font-size: 25px;
    }

    .WINNER {
        font-size: 25px;
    }
}

@media only screen and (max-width: 280px) {
    .Logo-Link {
        width: 67%;
    }

    .time {
        width: 100%;
        position: absolute;
        top: 74.1%;
        left: 0%;
    }

    .qrform input {
        width: 6%;
        height: 24px;
        font-size: 9px;
    }

    .WINNER {
        font-size: 23px;
    }
}